headerphoto

eTIPS 3.0 System Requirements

eTIPS 3.0 courses require more recent web browsers, but since they don't require a Flash plug-in, can be taken on a much wider range of devices - from tablets to larger-screen phones to most kinds of traditional desktop computers.

To take an eTIPS 3.0 course, your computer should be equipped with the following:

  • A color display with at least 1024 x 768 pixels
  • Audio for use in viewing videos
  • At least a 56K Internet connection, much faster preferred
  • An HTML5 compliant browser - preferably scoring at least 290 or better on the test at https://html5test.com/. Internet Explorer 9.0 is adequate for Windows users, but a more recent version is preferable.

eTIPS 2.0 System Requirements

eTIPS 2.0 courses use Flash MX technology to deliver advanced training and education to your computer desktop. This technology is used by designers and developers to integrate video, text, audio, and graphics into immersive, rich user experiences. Flash is the world's most pervasive software platform, used by over one million professionals and reaching more than 97% of Internet-enabled desktops worldwide, as well as a wide range of devises.

To take an eTIPS 2.0 course, your computer should be equipped with the following:

  • Sound capability, with speakers or headphones
  • A full-color monitor and video system capable of displaying SVGA (800x600 resolution)
  • An Internet connection (minimum 56kbps recommended)
  • A web browser (see the list of platform/web-browser combinations supported below)
  • The Macromedia Flash MX player software

WINDOWS

Platform
Browser
Windows 7 Microsoft Internet Explorer 6.0-8.0, Netscape 7.x+, Mozilla 1.x+, Chrome, CompuServe 7, AOL 8, Opera 7.11, and Firefox 1.0
Windows Vista Microsoft Internet Explorer 6.0-8.0, Netscape 7.x+, Mozilla 1.x+, Chrome, CompuServe 7, AOL 8, Opera 7.11, and Firefox 1.0
Windows XP Microsoft Internet Explorer 6.0-8.0, Netscape 7.x+, Mozilla 1.x+, Chrome, CompuServe 7, AOL 8, Opera 7.11, and Firefox 1.0
Windows NT Microsoft Internet Explorer 6.0-8.0, Netscape 7.x+, Mozilla 1.x+, CompuServe 7, Opera 7.11, and Firefox 1.0
Windows 98 Microsoft Internet Explorer 5.x, Netscape 4.7, Netscape 7.x, Mozilla 1.x, AOL 8, Opera 7.11, and Firefox 1.0
Windows ME Microsoft Internet Explorer 5.5, Netscape 4.7, Netscape 7.x, Mozilla 1.x, AOL 8, Opera 7.11, and Firefox 1.0
Windows 2000 Microsoft Internet Explorer 5.x, Netscape 4.7, Netscape 7.x, Mozilla 1.x, CompuServe 7, AOL 8, Opera 7.11, and Firefox 1.0

MACINTOSH

Platform
Browser
Mac OS 9.x Microsoft Internet Explorer 5.1, Netscape 4.8, Netscape 7.x, Mozillia 1.x, Opera 6, and Firefox 1.0
Mac OS X 10.1.x, Mac OS X 10.2.x, or Mac OS X 10.3.x Microsoft Internet Explorer 5.2, Netscape 7.x, Mozilla 1.x, AOL 7, Opera 6, Firefox 1.0, and Safari 1.0 (Mac OS X 10.2.x only)

LINUX (X86, 32-BIT)

Platform
Browser
RedHat Enterprise Linux WS v.3 Mozilla 1.2 and later, Netscape 7.1, Firefox 1.0
RedHat Linux 9 Mozilla 1.2 and later, Netscape 7.1, Firefox 1.0
Sun Java Desktoop System 1.0 Mozilla 1.2 and later, Netscape 7.1, Firefox 1.0

Technical Support

Before contacting our Customer Service department, please consult the Macromedia Flash Customer support web site. You may also complete our Request Support form, or contact us via email at Online Training. Inquiries will be addressed during normal business hours. For telephone support, contact us at 1-800-GET-TIPS between the hours of 9:00AM and 5:00PM, EST.

Join our community:GO GOLinked In